የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 19:1-2

Chuj San Sebastian Bible

CSS

'Ix yaln Saúl 'a jun yunnal atn Jonatán, yet' 'a smasnil eb' schecab', to tzmil cham eb' David. Palta a win Jonatán cha, caw chamc'ojlb'il David yuj win si'mb'il, yuj cha, xyaln win yab' David 'ixtic: —A 'in mam, caw 'aych 'a snab'en ach ya'n milxoc. Yuj cha, caw tza tan̈wj a b'a masnto 'a sq'uin̈b'il q'uic'an. Tza c'ub'j 'el a b'a 'a junc lugar to c'ultac yaji.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 19:9-10

Chuj San Sebastian Bible

CSS

Palta x'ochx jun espíritu man̈ wach'c 'a Saúl yuj Jehová, wocn 'ejm 'a yol yatut, yamb'il jun slanza yu'uj, ax David wan syucn te arpa 'a yojltac. 'Ix sjuln 'och 'a David, sec tzcancn ch'apn David 'a yich sdespacho chi snani. Palta scol sb'a win 'a q'ue'en, ax 'a sat yich sdespacho chi 'ix 'ochcn pajn q'uen lanza cha. Yuj cha, 'ix 'at David chi 'elc 'a yatut 'a jun 'ac'wl cha.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ 1 S 19ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት